#top {
    display: block;
    position: fixed;
    bottom: 10px;
    right: 10px;
    background: rgba(0, 0, 0, 0.4);
    width: 30px;
    height: 30px;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: none;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#top:before {
    color: #fff;
	content: '\25b2';
	font-family: sans-serif;
    font-size: 20px;
    margin: 0;
    position: relative;
    left: 5px;
    top: 5px;
}
#top:hover {
    background: rgba(0, 0, 0, 0.8);
}